#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 th-reify-many
version:              0.1.10
visibility:           public
id:                   th-reify-many-0.1.10-4dWPraosPcuJfWKWVu9SYB
key:                  th-reify-many-0.1.10-4dWPraosPcuJfWKWVu9SYB
license:              BSD-3-Clause
maintainer:           Michael Sloan <mgsloan at gmail>
author:               Michael Sloan
stability:            Experimental
homepage:             http://github.com/mgsloan/th-reify-many
synopsis:             Recurseively reify template haskell datatype info
description:
    @th-reify-many@ provides functions for recursively reifying top
    level declarations.  The main intended use case is for enumerating
    the names of datatypes reachable from an initial datatype, and
    passing these names to some function which generates instances.

category:             Template Haskell
abi:                  45ce6222f5a175ab0a236205a8ba26b6
exposed:              True
exposed-modules:
    Language.Haskell.TH.ReifyMany
    Language.Haskell.TH.ReifyMany.Internal

import-dirs:          /usr/lib/ghc-9.2.8/site-local/th-reify-many-0.1.10
library-dirs:         /usr/lib/ghc-9.2.8/site-local/th-reify-many-0.1.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-th-reify-many
hs-libraries:         HSth-reify-many-0.1.10-4dWPraosPcuJfWKWVu9SYB
depends:
    base-4.16.4.0 containers-0.6.5.1 mtl-2.2.2
    safe-0.3.21-HnkUyYpWUP8IfefG4CghC2 template-haskell-2.18.0.0
    th-expand-syns-0.4.11.0-GtNuygwh9lC5m1Fr8dgTvi

haddock-interfaces:
    /usr/share/doc/haskell-th-reify-many/html/th-reify-many.haddock

haddock-html:         /usr/share/doc/haskell-th-reify-many/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

